Default Branch

master

92900ae6ff · Raise the minimum required version of CMake to 3.1 in CMakeL10n rules. · Updated 5 months ago

Branches

r14.0.x

37a1e7481b · Remove obsolete setting of CMAKE_MODULE_PATH in cmake files. · Updated 3 weeks ago

37
89
v3.5.13-sru

1f751b92e3 · Reset submodule main/applications/graphics/kuickshow/admin to latest HEAD · Updated 4 months ago

181
75